	@media (min-width: 1200px) {

}
@media (min-width: 768px) and (max-width: 979px) {
	.content-holders { margin: 0 0 0 -25px; }
	.content-holders ul li { margin-left:24.5px; }
	.main-nav ul li a { font-size: 15px; padding: 0 0 0 13px; }
	.main-contents{ background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.location-item{width: 46%;  }
	.location-item .img-holder{ width: 46%; }
	
	/*forum css*/
	ul.forum li{ width:90%; padding:12px 5%;}
	ul.forum li .name{width:40%; padding:0;}
	ul.forum li .topics, ul.forum li .post, ul.forum li .date{width:18%; padding:0 1%;}
	ul.forum li.two-col{background-position: 28% 0;}
	ul.forum li div.title{width:24%;}
	ul.forum li div.desc{width:65%;}
	.location-map-container .span2 { width: 50%;}
	.location-map-container .span10 { width: 95%;}
}

@media (max-width: 767px) {
	h1{ line-height: 50px; }
	body{ padding:0; }
	.main-nav ul{ text-align:left; display:none; margin:10px 0 0; }
	.main-nav ul li { display:block; }
	.main-nav ul li  a{ border-top:1px solid #cccccc; display:block; padding: 10px !important; background:#616161; }
	.main-nav ul li  a:hover{ background:#333333; text-decoration:none; }
	.container{ padding: 20px;}
	.main-head{ padding:0;}
	.logo{ text-align:center; margin:0; }
	.top-search{ float:none; margin: 10px 0;}
	.top-search form{ margin:auto; width:280px;}
	.foot-map{ margin:20px 0 0; }
	.main-contents{ background-size: cover; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;}
	.foot-map ul li a { margin-left:5px; margin-right:5px;}
	.containerwrap { width: 100%; }
	.containerwrap a{ margin: 15px 0 5px 43%; }
	.brand-list ul li{ width:45%;}
	.product-thumbnail ul li{ width:49%; }
	.product-thumbnail ul li img{ width:100%; }
	.vid-item{ width:100%; }
	.vid-item img{ width:100%; }
	.location-item{width: 100%;  }
	.location-item .img-holder{ width: auto; }
	.location-item .loc-desc{ width:70%; }
	
	/*forum css*/
	ul.forum li{ width:90%; padding:12px 5%;}
	ul.forum li .name{width:40%; padding:0;}
	ul.forum li .topics, ul.forum li .post, ul.forum li .date{width:18%; padding:0 1%;}
	ul.forum li.two-col{background-position: 28% 0;}
	ul.forum li div.title{width:26%;}
	ul.forum li div.desc{width:65%;}

}
@media (max-width: 480px) {
	#map_wrapper {height: 370px;}
}
@media (max-width: 480px) {
	.brand-list ul li{ width:100%;}
	.product-thumbnail ul li,.three-cols ul li{ width:100% !important; }
	.foot-map ul{ text-align:center; }
	input[type="text"],select,input[type="password"],textarea, #CaptchaV2{ width:90%; }
	.containerwrap a { margin: 14px 0 5px; }
	
	.conten-holder-list{ width:auto; }
	.conten-holder-list ul li{ float:none; width:auto;}
	
	/*forum css*/
	ul.forum li h3{font-size:14px;}
	ul.forum li div.desc{ padding-right:0;}
	p.forum-user span{padding-top:10px;}
	.info_content{width: 100% !important;  max-width: 100% !important;}
	#map_wrapper {height: 500px;}

}
